@charset "utf-8";
/* CSS Document */

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

.ttl_bf {
background: #222;
padding: 13px 15px 10px;
font-size: 130%;
font-weight: bold;
color: #fff !important;
}


.scInr2026 {
background-color: #ffffff;
max-width: 1240px;
margin: auto;
}

@media only screen and (max-width: 768px) {

}
.scInr li,.scInr p{ line-height: 1.8em;}
.scInr h5,
.scInr h6{
font-size: 1em;
line-height: 1.6em;
}


a.btn_fan{
  font-size: 1.6em;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 30px 20px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
		margin-bottom: .5em;
}

a.btn_fan2024 {
  overflow: hidden;
  padding: 1.5rem 6rem;
  color: #fff;
  border-radius: 0;
  background: #000;
}

a.btn_fan2024 span {
  position: relative;
}

a.btn_fan2024:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  -webkit-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  -webkit-transform: translateX(-96%);
  transform: translateX(-96%);
  background: #ee6b00;
}

a.btn_fan2024:hover:before {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}


@media only screen and (max-width: 500px) {
a.btn_fan {
font-size: 1.2em;
}
a.btn_fan2024 {
padding: 1.5rem 1.8rem;
}
}


.fantxt{
line-height: 1.6em;
font-size: 2em;
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-style: normal;
font-weight: 700;
text-align: center;
}
.fantxt span{
color: #ee6b00;
display: inline-block;
margin: 0 .3em;
background: linear-gradient(transparent 60%, #ff6 60%);
font-weight: 900;
}

.kaihi{
margin-bottom: 60px;
/*
background: #ee6b00;
display: block;
margin: 2em auto 4em;
width: 43%;
padding:40px 20px;*/
}

.kaihi p{/*
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-style: normal;
font-weight: 800;
font-size: 33px;
color: #fff;*/
text-align: center;
}
.kaihi p span{
font-size: 70%;
vertical-align: baseline;
font-weight: 500;
}

@media only screen and (max-width: 500px) {
.kaihi{
width: 98%;
}

}
.flexbox{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.clm02 > div{
width: 48%;
}
.clm03 > div{
width: 32%;
}

.howto > div{
width: 32%;
background: #eee;
border-radius: 10px;
padding: 20px;
margin-bottom: .6em;
}

.box2024{
line-height: 1.6em;
margin:60px 0; 
padding:30px;
border: solid 1px #ccc;
margin-bottom: 40px;
background: #fff0e3 url("../images/2024/bg_pluse.png") no-repeat right top;
}
.box2024 .flexbox .w38,
.box2024 .flexbox .w60{
padding-top: 15px;
}

@media only screen and (max-width: 500px) {

.flexbox{
display: block;
}
.clm02 > div,
.clm03 > div,
.howto > div{
width: 98%;
}
.box2024{
padding: 60px 10px 20px;
}
.clm03 .box2024{
padding-top: 36px;
}

}

.ttl_up,
.ttl_hami{
position: relative;
}
.ttl_up span,
.ttl_hami span{
font-family: "Noto Sans JP", sans-serif;
position: absolute;
display: block;
width: auto;
background-color: #E95506;
color: #fff;
padding: .5em 1em;
box-sizing: border-box;
}
.ttl_hami span{
top: -60px;
left:-50px;
}
.ttl_up span{
text-align: center;
width: 13em;
top: -60px;
}

.howto_no{
display: block;
border-radius: 50%;
width: 7em;
text-align: center;
padding: 10px;
background: #000;
color: #fff;
margin: auto;
font-weight: 500;
}

@media only screen and (max-width: 768px) {
.ttl_up span,
.ttl_hami span{
text-align: center;
width: 100%;
left:0;
}
.ttl_hami span{
top: -90px;
}

}





/* リスト項目の設定 */
.orange-dot-list li {
position: relative;    /* 擬似要素の基準位置にする */
padding-left: 1em;   /* 丸とテキストが重ならないように隙間をあける */
line-height: 1.5;      /* 行高さを整える */
}

/* 先頭にオレンジの丸を表示 */
.orange-dot-list li::before {
content: "";           /* 空白にしてテキストの●を使わない */
position: absolute;    /* 自由な位置に配置 */
left: 0;               /* 左端に固定 */
top: 0.7em;              /* 上から50%の位置へ */
transform: translateY(-50%); /* 文字の高さ中央にぴったり合わせる */

/* 丸のサイズと色 */
width: 6px;            /* 丸の横幅 */
height: 6px;           /* 丸の縦幅 */
background-color: #ff9800; /* オレンジ色 */
border-radius: 50%;    /* 四角をきれいな丸にする */
}


/*-固定の申し込みボタン-------*/
.fixed_btn { 
position: fixed;
bottom: 0px;
width:100%;
z-index:6;
background-color:#E95506;
text-align:center;
padding:2px 1em;
overflow:hidden;
transition : all 0.5s ease 0s;
}
.fixed_btn a{
display: inline-block;
border:solid 3px #fff;
margin:10px;
padding:3px 1em;
color:#000;
font-size:1em;
line-height:1.5em;
font-weight: bold;
}
.fixed_btn a:link,
.fixed_btn a:visited,
.fixed_btn a:hover{
background-color:#fff;
color:#000;
}
.fixed_btn a p span{
font-size:.8em;
font-weight: normal;
display:inline-block;
margin-left:10px;
}
@media only screen and (max-width: 800px) {
.fixed_btn { 
top: auto;
bottom: 40px;
padding:0 1em;
}
.fixed_btn a{
font-size:1em;
}
.fixed_btn a p span{
display:none;
}
}



/*----------------
TOPICS
---------*/


.topics{
width:100%;
}
.topics li{
line-height: 1.2;
border-bottom: #DEDEDE 1px solid;
padding: 13px 2%;
}
.topics li span{
display:inline-block;
color: #E95506;
margin-right: 0.5em;
vertical-align: bottom;
font-weight: bold;
}




/*会員プラン*/
.plan{
width: 40%;
text-align: center;
margin:  20px auto 50px;
}
.plan h5{
background-color: #DC5310;
display: flex;
justify-content: center;
padding: 15px 20px;
color: #fff;
line-height: 1.2;
margin-bottom: 10px;
}
.plan p{
padding: 10px;
}

@media only screen and (max-width: 800px) {
.plan{
width: 90%;
}
}






/*----------------------*/
/*		　table　　　	 		*/
/*----------------------*/
table {
	border-collapse:collapse;
	border-spacing:0;
}
.tblfan01,
.tblfan01 td,
.tblfan01 th{
padding: 5px 10px;
border: solid 1px #444;
text-align: center;
}

.tblfan01{
width: 100%;
margin: 5px 0;
background-color: #fff;
}
@media only screen and (max-width: 500px) {
.tblfan01,
.tblfan01 td,
.tblfan01 th{
padding: 5px;
font-size: 90%;
}
}
/*----------------------*/
/*		　文字　　　	 		*/
/*----------------------*/

h5{font-size:100%;}

.bold{ font-weight:bold;}
.normal{ font-weight:normal;}
.lighter{font-weight:lighter;}
.f80{ font-size:80%;}
.f90{ font-size:90%;}
.f110{ font-size:110%;}
.f120{ font-size:120%;}
.f130{ font-size:130%;}
.f140{ font-size:140%;}
.f150{ font-size:150%;}
.f160{ font-size:160%;}
.f200{ font-size:200%;}
.f230{ font-size:230%;}


.m-plus-rounded-1c {
font-family: "M PLUS Rounded 1c", sans-serif;
font-style: normal;
}

.noto-sansJP{
font-family: "Noto Sans JP", sans-serif;
font-optical-sizing: auto;
font-style: normal;
}

.weight300{font-weight:300;}
.weight400{font-weight:400;}
.weight500{font-weight:500;}
.weight600{font-weight:600;}
.weight700{font-weight:700;}
.weight800{font-weight:800;}
.weight900{font-weight:900;}



.cl{ overflow:hidden;}
.fl{ float:left}
.fr{ float:right}

.smp{ display:none;}
.pc{ display:block;}
@media only screen and (max-width: 768px) {
.smp{ display:block;}
.pc{ display:none!important;}

.fl,
.fr{ float: none;}
}


/*------------------------
リスト
-------------------------*/
ul.ul_disc{
margin:0;
padding-left:2em;
}
ul.ul_disc li{
list-style-type: disc;
margin:.5em 0;
}
address ul li{
line-height:1.5em;
margin:.3em 0;
}

/*------------------------
文字色
-------------------------*/
.c_orange{ color:#e39300;}
.c_blue{ color: #0074b0;}
.c_kblue{ color:#00a8a9!important;}
.c_attention-red{ color:#FA0062;}
.c_gray{ color:#999;}
.c_red{ color:#C00!important;}
.c_lgreen{ color:#14ae00;}
.c_999{ color:#999;}
.c_222{ color:#222 !important;}
.c_000{ color:#000;}

.ind-1{text-indent: -1em; margin-left:1em;}

.bg_red{ background:#b8292f;}
.bg_lpink{ background:#ffeeef;}
.bg_lblue{ background:#eef6fc;}
.bg_blue{ background:#1e51a4;}
.bg_orange{ background:#f08300;}
.bg_lorange{ background:#fcf1eb;}
.bg_yellow{ background:#ffffec;}
.bg_green{background-color: #6A8F3F;}
.bg_lgreen{background-color: #deeede;}
.bg_dpink{ background-color:#ff6970;}*


.bg_lkblue{ background-color:#f2fbfb;}
.bg_lred{ background:#ffdcdc;}
.bg_gray{ background-color:#F3F3F3;}
.bg_lgray{ background-color:#f2f2f2;}
.bg_white{ background-color:#fff;}




/*----------------------*/
/*		　幅　　　	 		*/
/*----------------------*/
.w100{ width:100%;}
.w90{ width:90%;}
.w48{ width:48%;}
.w44{ width:44%;}
.w6em{width:6em;}
.w4em{width:4em;}

/*ｗ05とかはbase.cssに記入あり*/


/*----------------------*/
/*		　位置　　　	 		*/
/*----------------------*/

.p00 {padding: 0px}
.p05 {padding: 5px;}
.p10 {padding: 10px;}
.p20 {padding: 20px;}
.p0510 {padding: 5px 10px;}

.pl05 {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl20 {padding-left: 20px;}
.pl30 {padding-left: 30px;}
.pl2em {padding-left:2em !important;}


.pt05 {padding-top: 5px;}
.pt10 {padding-top: 10px;}
.pt20 {padding-top: 20px;}
.pt30 {padding-top: 30px;}

.pb05 {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb20 {padding-bottom: 20px;}
.pb30 {padding-bottom: 30px;}

.m00 {margin:0px}
.m0auto{margin: 0px auto}
.mt00 {margin-top:0px;}
.mt05 {margin-top:5px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px}
.mt100 {margin-top:100px}

.mb00 {margin-bottom:0px;}
.mb05 {margin-bottom:5px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb60 {margin-bottom:60px;}
.mb100 {margin-bottom:100px;}

.ml05 {margin-left:5px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}

.mr05 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}

.va_b{vertical-align: bottom;}
.va_t{vertical-align: top;}
.va_m{vertical-align: middle;}

.ta_c{ text-align:center;}
.ta_l{ text-align:left;}
.ta_r{ text-align:right}

.ti_1{
padding-left:1em;
text-indent:-1em;}
.ti_2{
padding-left:1.5em;
text-indent:-1.5em;}